MediaWiki:Common.css/WinFixes.css

From Official Kodi Wiki
Revision as of 21:44, 8 November 2010 by >[email protected] (update to have the new Gentium plus preferred before other gentium fonts)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* <source lang="css"> */

/* Support for Template:IPA, Template:Unicode and Template:Polytonic. */

.IPA {
    font-family: "Charis SIL", "Doulos SIL", "Gentium Plus", Gentium, GentiumAlt,
                 "DejaVu Sans", Code2000, "TITUS Cyberbit Basic",
                 "Arial Unicode MS", "Lucida Sans Unicode",
                 "Chrysanthi Unicode";
}
.Unicode {
    font-family: "Arial Unicode MS", "Microsoft Sans Serif", "Free Sans",
                 "Gentium Plus", "Gentium Basic", "Gentium", "GentiumAlt", "DejaVu Sans",
                 "DejaVu Serif", "Free Serif", "TITUS Cyberbit Basic",
                 "Bitstream Cyberbit", "Bitstream CyberBase", "Doulos SIL",
                 "Code2000", "Code2001";
    font-size-adjust: 0.54;
}
.polytonic {
    font-family: "Athena Unicode", "Gentium Plus", Gentium, "Palatino Linotype",
                 "Arial Unicode MS", "Lucida Sans Unicode",
                 "Lucida Grande", Code2000; 
}

/* </source> */